Update "get involved" page to indicate how one can register
ClosedPublic

Authored by palant on Feb 3 2017, 11:58 AM.

Details

Reviewers
martinkostolny
yurchor
abika
Group Reviewers
Krusader
Summary

Currently, the "get involved" page sends people to Phabricator without any further comments. This was very confusing for me because Phabricator doesn't offer you any way to create a new account. With six members in the project, the impression is that participation is limited to these six members and everybody else has read-only access.

This change adds a note pointing people to KDE Identity site for account creation, this should be enough to get them started. While at it, I also fixed a typo in the same sentence ("checkout" => "check out").

Diff Detail

Repository
R167 Krusader
Lint
Lint Skipped
Unit
Unit Tests Skipped
palant retitled this revision from to Update "get involved" page to indicate how one can register.Feb 3 2017, 11:58 AM
palant updated this object.
palant edited the test plan for this revision. (Show Details)
palant added a reviewer: Krusader.
palant set the repository for this revision to R167 Krusader.
palant added projects: Krusader, Websites.
yurchor accepted this revision.Feb 3 2017, 11:59 AM
yurchor added a reviewer: yurchor.
This revision is now accepted and ready to land.Feb 3 2017, 11:59 AM
abika accepted this revision.Feb 4 2017, 2:08 PM
abika added a reviewer: abika.
martinkostolny accepted this revision.Feb 4 2017, 2:52 PM
martinkostolny added a reviewer: martinkostolny.
asensi added a subscriber: asensi.Feb 5 2017, 8:03 AM

It's better this way, thanks, Wladimir!

P.S.

With six members in the project [...]

If you want to be part of the Krusader group (https://phabricator.kde.org/project/members/79/), please go ahead :-)

abika closed this revision.Feb 13 2017, 8:54 PM

Merged with master